{% load static %}
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>{% block title %} {% endblock title %}</title>
    <link rel="stylesheet" href="{% static 'css/books.css' %}" />
  </head>

  <body>

    <header>

      <div class="header">
        <p align="right"><a class="heada" style href="{% url 'home' %}">Home</a><a class="heada"  style href="{% url 'list' %}">Collection</a><a class="heada"  style href="{% url 'contact' %}">Contact</a></p>
        <img class="headimg" src="https://pbs.twimg.com/profile_images/1372636102549471236/tb9NPbI6_400x400.jpg" alt="logo" />
        <h1>Cross-Coursier Library</h1>
        <h3>University of Edinburgh :: Philosophy Society </h3>
        <p>40 George Square, 9.10 </p>


      </div>

      <nav align="right">
        <form method=POST action={% url 'search' %}>
          {%csrf_token%}
          <input class="my-input" type="search"  autofocus placeholder="search library" aria-label="Search" name="searched">
          <button type="submit">Search</button>
        </form>
        </nav>
    </header>



    <main>{% block content %} {% endblock content %}</main>

    <footer> <p>Current Librarian: Herman W. Fett</p>

      <p>Contact: library.euphilsoc@gmail.com</p></footer>
  </body>
</html>
